Bug 845873 - How to Download XML
How to Download XML
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks: 845874
  Show dependency treegraph
 
Reported: 2012-08-05 22:00 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:02:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 22:00:30 EDT
"If you already know the tags for the Topics you want and don't want to exclude any topics, select the tags that correspond with the Topics you want to download from the Topic search screen. "

This sentence should be changed to reflect that fact that the topics included in the ZIP file generated by clicking the "Download XML" button need to match both the tags and search fields, not just the tags.
Comment 1 Harriet Lawrence 2012-08-16 20:02:18 EDT
Added information about search fields

Note You need to log in before you can comment on or make changes to this bug.